{ pkgs, inputs, ... }:

{
  home.packages = with pkgs; [
    pywal
    pywalfox-native

    (python3.withPackages (
      py: with py; [
        pywayland
      ]
    ))

    (birdtray.overrideAttrs (_: {
      cmakeFlags = [ "-DOPT_THUNDERBIRD_CMDLINE=${thunderbird}/bin/thunderbird" ];
    }))

		jq
		starship
		firefox
		fluffychat
    thunderbird-bin
    youtube-music
    libreoffice-qt6-fresh
    gimp
    git
    fprintd
    cups
    anydesk
    fastfetch
    playerctl
    adwaita-icon-theme
    android-tools
    filezilla
    bitwarden-desktop
    davinci-resolve
    mpv
    sshfs
  ];
}
